cloud:
  - url: 'https://docs.gitlab.com/ee/install/aws/'
    logo: '/images/logos/aws-logo.svg'
    name: 'Amazon Web Services (AWS)'
    desc: 'Install GitLab on AWS'
  - url: 'https://docs.gitlab.com/ee/install/google_cloud_platform/'
    name: 'Google Cloud Platform (GCP)'
    logo: '/images/logos/google-cloud-logo.svg'
    desc: 'Install GitLab on GCP'
  - url: 'https://docs.gitlab.com/ee/install/azure/'
    name: 'Microsoft Azure'
    logo: '/images/logos/azure.svg'
    desc: 'Install GitLab on Azure'

kubernetes:
  - url: 'https://docs.gitlab.com/charts/'
    name: 'Kubernetes'
    logo: '/images/logos/kubernetes-logo.svg'
    desc: 'Install GitLab using Helm charts'

official:
  - url: 'https://docs.gitlab.com/ee/install/docker.html'
    logo: '/images/logos/docker-logo.svg'
    name: 'Docker'
    desc: 'Official GitLab Docker Images'
  - url: 'https://docs.gitlab.com/ee/install/installation.html'
    name: 'Installation from source'
    desc: 'Install GitLab using the source files on a Debian/Ubuntu system'
    logo: '/images/logos/source-logo.svg'

community:
  - url: 'https://packages.debian.org/search?keywords=gitlab'
    name: 'Debian native package'
    logo: '/images/logos/debian-logo.svg'
    desc: 'by Pirate Praveen'
  - url: 'http://www.freshports.org/www/gitlab-ce'
    name: 'FreeBSD package'
    logo: '/images/logos/free-bsd-logo.svg'
    desc: 'by Torsten Zühlsdorff'
  - url: 'https://www.archlinux.org/packages/community/x86_64/gitlab/'
    name: 'Arch Linux package'
    logo: '/images/logos/arch-logo.svg'
    desc: 'by the Arch Linux community'
  - url: 'https://forge.puppet.com/puppet/gitlab'
    name: 'Puppet module'
    logo: '/images/logos/puppet-logo.svg'
    desc: 'by Vox Pupuli'
  - url: 'https://github.com/geerlingguy/ansible-role-gitlab'
    name: 'Ansible playbook'
    logo: '/images/logos/ansible-logo.svg'
    desc: 'by Jeff Geerling'
  - url: 'https://github.com/IBM/Kubernetes-container-service-GitLab-sample'
    name: 'IBM Cloud (Bluemix)'
    logo: '/images/logos/ibm-bluemix-logo.svg'
    desc: 'by IBM'
  - url: 'https://www.ibm.com/developerworks/community/files/form/anonymous/api/library/cabd56d5-26a4-4a9f-ac28-5f692f7bd68c/document/17c19f22-4ebb-40c8-8cf8-204ae9307a0f/media/GitLab_HA_Linux_on_Z-whitepaper.pdf'
    name: 'GitLab HA for Linux on Z'
    desc: 'by IBM'
    logo: '/images/logos/ibm-bee-logo.svg'
  - url: 'https://gitlab.com/gitlab-org/gitlab-recipes/'
    name: 'GitLab recipes'
    desc: 'Using GitLab with different software'
    logo: '/images/logos/gitlab-logo.svg'
  - url: 'https://www.univention.com/products/univention-app-center/app-catalog/gitlab/'
    name: 'GitLab on Univention Corporate Server'
    desc: 'via App Center by Univention'
    logo: '/images/logos/ucs-logo.svg'
  - url: 'https://www.shcsinfo.com/china/gitlabeedownload.html'
    name: 'GitLab China Mirror'
    desc: "by Shanghai C&S Information Technology (上海创实), GitLab's official reseller in China"
    logo: 'images/logos/shcsinfo-logo.svg'
  - url: 'https://marketplace.opennebula.io/appliance/6b54a412-03a5-11e9-8652-f0def1753696'
    name: 'GitLab virtual appliance (KVM)'
    desc: "by OpenNebula"
    logo: '/images/logos/opennebula.svg'
  - url: 'https://cloudron.io/store/com.gitlab.cloudronapp.html'
    name: 'GitLab on Cloudron'
    desc: 'via Cloudron App Library'
    logo: '/images/logos/cloudron-logo.svg'
